<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
        
        <link src="//fonts.googleapis.com/css?family=Shadows+Into+Light" src_type="url" rel="stylesheet" type="text/css"/>
        
        <remove src="//fonts.googleapis.com/css?family=Shadows+Into+Light" />
        
        <css src="owl.carousel/assets/owl.carousel.css" />
        <css src="fancybox/css/jquery.fancybox.css" />
        <css src="icon-fonts/css/porto-icons-codes.css" />
        <css src="icon-fonts/css/animation.css" />
        <css src="font-awesome/css/font-awesome.min.css" />
        <!-- <script src="jquery.js" />
        <script src="jquery-ui.js" />
        <script src="fancybox/js/jquery.fancybox.js" /> -->
        <css src="bootstrap/css/bootstrap.min.css" order="1" />
        <css src="css/custom.css" />

        
        <!--
        
        
        <remove src="css/styles-m.css" />
        <remove src="css/styles-l.css" />
        
		<css src="Smartwave_Porto::css/styles-m.css" media="all" />
		<css src="Smartwave_Porto::css/styles-l.css" media="all" />
		-->
		
		<css src="css/styles-m.css" order="2" />
		<css src="css/styles-l.css" order="3" />
		<css src="css/custom.css" order="4" />
        
    </head>
</page>
